.cg00 {
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
	white-space: nowrap;
	font-size: 12px;
	
}
.cg1 {
	font-size: 10px;
	text-align:center;
	background-image:url(../pictures/bcgP.jpg);
	font-weight: bold;
	color:#000066;
	
}
.cg1c {
	font-size: 10px;
	text-align:center;
	background-image:url(../pictures/bcgP.jpg);
}
.cg1b {
	font-size: 12px;
	text-align:center;
	background-image:url(../pictures/bcgP.jpg);
	font-weight: bold;
	color:#000066;
	
}
.cg10 {
	font-size: 14px;
	text-align:center;
	background-image:url(../pictures/bcgP.jpg);
	font-weight: bold;
	vertical-align:top;
	padding: 5px;
	
}
.cg12 {
	font-size: 12px;
	text-align:center;
	background-image:url(../pictures/bcgP.jpg);
	font-weight: bold;
	vertical-align:middle;
	padding: 2px;
	
}
.cg0 {
 	font-weight: bold;
	text-align:center;
	vertical-align:middle;
	background-image:url(../pictures/bcg14b.jpg);
	padding:10px 10px 10px 10px;
}
.cg2 {
	font-size: 12px;
	text-align:center;
	font-weight: bold;
	background-image:url(../pictures/bcg14b.jpg);
}
.cg21 {
	font-size: 12px;
	font-weight: bold;
	background-image:url(../pictures/bcg14b.jpg);
	text-align:justify;
	padding:5px 5px 5px 5px;
}
.cg22 {
	font-size: 11px;
	font-weight: bold;
	background-image:url(../pictures/bcgP.jpg);
	text-align:justify;
	padding:5px;
}
.cg20 {
	text-align:center;
	background-image:url(../pictures/bcg14b.jpg);
}
.cg201 {
	text-align:center;
	background-image:url(../pictures/bcg14b.jpg);
	font-size: 14px;
}
.cg202 {
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
	font-size: 14px;
}
.cg203 {
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
	font-weight: bold;
}
.cg00 {
	background-image:url(../pictures/bcg14a.jpg);
	text-align:center;
}
.cg01 {
	background-image:url(../pictures/bcg14a.jpg);
	text-align:center;
	font-size: 12px;
	font-weight: bold;
}
.cg02 {
	background-image:url(../pictures/bcg14a.jpg);
	text-align:center;
	font-size: 11px;
}
.cg021 {
	background-image:url(../pictures/bcg14a.jpg);
	text-align:center;
	font-size: 11px;
	vertical-align: text-top;
}
.cg022 {
	background-image:url(../pictures/bcg14ar.jpg);
	text-align:center;
	font-size: 11px;
}
.cg02l {
	background-image:url(../pictures/bcg14a.jpg);
	font-size: 11px;
	vertical-align: text-top;
}
.cg05 {
	background-image:url(../pictures/bcg14a.jpg);
	text-align:center;
	font-size: 14px;
}
.cg02g {
	color:#339900;
	background-image:url(../pictures/bcg14a.jpg);
	text-align:center;
	font-size: 11px;
}
.cg02gl {
	color:#339900;
	background-image:url(../pictures/bcg14a.jpg);
	font-size: 11px;
	vertical-align: text-top;
}
.cg02rl {
	color:#CC0000;
	background-image:url(../pictures/bcg14a.jpg);
	font-size: 11px;
	vertical-align: text-top;
}
.cg02bg {
	color:#339900;
	background-image:url(../pictures/bcg14a.jpg);
	text-align:center;
	font-size: 12px;
	font-weight: bold;
}
.cg02dr {
	color:#900;
	background-image:url(../pictures/bcg14a.jpg);
	text-align:center;
	font-size: 12px;
	font-weight: bold;
}
.cg03 {
	background-image:url(../pictures/bcg14a.jpg);
	font-size: 11px;
	padding:3px;
	vertical-align: text-top;
}
.cg031 {
	background-image:url(../pictures/bcg14b.jpg);
	font-size: 11px;
	padding:3px;
	vertical-align: text-top;
}
.cg04 {
	background-image:url(../pictures/bcg14a.jpg);
	vertical-align:top;
}
.cgc {
	background-image:url(../pictures/bcg14a.jpg);
	vertical-align:central;
	text-align:center;
}
.cgcr {
	color:#CC0000;
	font-size: 10px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.cgca {
	color:#339900;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.cgcs {
	color:#339900;
	font-size: 10px;
	font-weight:bold;
}
.cgcad {
	color:#006600;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.cgcas {
	color:#006600;
	font-size: 10px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.cgqn {
	color:#000099;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.cgqs {font-size: 10px; font-weight: bold; color: #000066; text-align:center; background-image:url(../pictures/bcg14a.jpg);}
.cgqnb {
	color:#000099;
	font-size: 15px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.cgqb {
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.cgqn1 {
	color:#000099;
	font-size: 16px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14b.jpg);
}
.cgnew {
	color:#FF0000;
	font-size: 15px;
	font-weight:bold;
	text-align:center;
}
.gb {
	color: #006600;
	font-weight: bold;
	text-align:center;
	background:url(../pictures/bcg14a.jpg);
}
.rbb {
	color: #FF0000;
	font-weight: bold;
	text-align:center;
	background:url(../pictures/bcg14a.jpg);
}




.b {
background:url("../bingo/b.png")  no-repeat;
display:block;
width:24px;
float:left;
height:24px;
margin:0 5px 0 0;
}
.b.a {
background-position:-24px;
}
.b.c {
background-position:-48px;
}
.b.d {
background-position:-72px;
}
.b.e {
background-position:-96px;
}

.bb {
	color: #000066;
	font-weight: bold;
	font-size: 18px;
	margin:3px 0 0 0;
	float:left;
}
.bb1 {
	color: #CC0000;
	font-weight: bold;
	font-size: 18px;
	margin:3px 0 0 0;
	float:left;
}
.bb2 {
	color: #666666;
	font-weight: bold;
	font-size: 18px;
	margin:3px 0 0 0;
	float:left;
}
.bb3 {
	color: #006600;
	font-weight: bold;
	font-size: 18px;
	margin:3px 0 0 0;
	float:left;
}
.bb4 {
	color: #FF9900;
	font-weight: bold;
	font-size: 18px;
	margin:3px 0 0 0;
	float:left;
}


.pr {
	padding-left: 10px;
	background-image:url(../pictures/bcg14a.jpg);
}
.cr {
	color:#CC0000;
	font-size: 10px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.crb {
	margin:2px 0 5px 0;
	color: #000066;
	font-size: 9px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.ca {
	color:#339900;
	font-size: 10px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.am {
	color: #000033;
	font-weight: bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.li {
	font-size: 11px;	
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}

.bo1 {
	color: #990000;
	font-size: 15px;
	font-weight: bold;
	text-align:center;
	background:url(../pictures/bcg14a.jpg);
}
.i1 {
	text-align:center;
	background-image:url(../pictures/bcg14b.jpg);
}

.i3 {
	text-align:center;
	font-weight: bold;
}
.i4 {
	font-size: 12px;
	text-align:center;
	font-weight: bold;
	background-image:url(../pictures/bcg14b.jpg);
}
.i5 {
	font-size: 10px;
	text-align:center;
	background-image:url(../pictures/bcg14b.jpg);
	font-weight: bold;
	color: #000066;
	
}






.bp {
	text-align:left;
	background:url(../pictures/bcgP.jpg);
}

.bi {
background:url(../bingo/bi.png);
display:block;
width:61px;
float:left;
margin:0 15px 0 0;
height:35px;
}
.bi.a {
background-position:-61px 0;
}
.e1 {
 	font-weight: bold;
	text-align:center;
	vertical-align:middle;
	background-image:url(../pictures/bcg14b.jpg);
}
.e2 {
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.e3 {
	text-align:center;
	vertical-align:middle;
	background-image:url(../pictures/bcg14b.jpg);
	font-size: 14px;
}
.lk {
	text-align:center;
	margin:5px 0 0 0;
	float:left;	
}
.new {
	text-align:center;
	font-weight: bold;
	color:#FF0000;
	float:none;
	margin:0 0 2px 40px;
}
.orange {
	color: #FF6600;
	font-weight: bold;
}
.darkorange {
	color: #CC3300;
	font-weight: bold;
}
.hred {
	color: #FF0000;
}
.2darkred {
	color: #990000;
	font-size: 24px;
	font-weight: bold;
	text-align:center;
}
.cd5 {font-size: 10px;text-align:center;color: #339900;background-image:url(/pictures/bcg14a.jpg);font-weight: bold;}
.cd4 {font-size: 12px;text-align:center;font-weight: bold;background-image:url(/pictures/bcg14a.jpg);}
.cd6 {font-size: 12px;text-align:center;font-weight: bold;background-image:url(/pictures/bcg14a.jpg);color: #990000;}
.cd00 {font-size: 14px;text-align:center; background-image:url(/pictures/bcg14b.jpg);}
.vpc1 {
	color: #000066;
	font-size: 10px;
	font-weight:bold;
	text-align:center;
	background-image:url(../pictures/bcg14a.jpg);
}
.vpc2 {
	text-align:center;
	background-image:url(../pictures/bcg14b.jpg);
}
.vpp {
	font-size: 12px;
	font-weight:bold;
	color: #000066;
	margin:5px 0 0 0;
}